Subject: Need Help With Logging

From: "Robert Reed" <[email-masked]>
Date: Wed, 5 Jul 1995 12:14:50 +0000

Hello,

I've just started using WU_FTPD and think it's great.  However, I'm 
having difficulty logging activity.

I'm using OSF/1 v3.2 on a Digital 2100.  I followed the installation 
included as well as the O'Reilly book (Managing Internet Information 
Services).  Even after putting in the logging request in the 
ftpaccess file and in my inet.conf, activity is logged to neither the 
specified xferlog or the system daemon.log (as the stock ftpd did).

Here's my inet.conf line ...

ftp     stream  tcp     nowait  root    
/usr/local/etc/ftpd/wu-ftpd/bin/ftpd    ftpd -u002 -a -i -o 

Here's the appropriate section of my ftpaccess file ...

class   staff     real      *
class   clients   guest     *
class   anon      anonymous *

log transfer staff,clients,anon inbound,outbound

An the pathnames.h file specifies a file which exists and is writable

Any suggestions would be most appreciated.

Thanks,

_____________________________________________  
Robert Reed, Chief of Information
  Technology & Information Integration Group
  Institute for Simulation & Training
  University of Central Florida
  3280 Progress Drive
  Orlando, Florida  32826
  voice:  407-658-5094
  fax:  407-658-5059
  email:  [email-masked]